<bugID>769560<Summary>GCLI should include jsbeautifier in the set of tools it provides to Firefox</Summary><Description>Tasks:
- Is this something that is better off in GCLI rather than Firefox
  - Advantage of GCLI - Users like Orion can make use of it there too
  - Disadvantage of GCLI - The need to abstract out the window open code
  - Disadvantage of GCLI - Parallel localization although this isn't really
    our /problem/, just something that's not ideal.
  I'm leaning that we should make it part of GCLI, but not today
- Review code
  - This is existing well used code so we mostly need to check for things
    that are insane
- Create tests
  - Is there an existing test suite?
- Localize</Description></bugID>